<!-- ======= Footer ======= -->
<footer id="footer" style="margin-top: auto;">
  <div class="container">
    <div class="copyright">
      <span id="curretYear"></span> &copy; Copyright Todos los derechos reservados
      <script>
        var currentYear = new Date().getFullYear();
        document.getElementById('curretYear').innerHTML = currentYear;
      </script>
    </div>
    <div class="credits">
      <!-- All the links in the footer should remain intact. -->
      <!-- You can delete the links only if you purchased the pro version. -->
      <!-- Licensing information: https://bootstrapmade.com/license/ -->
      <!-- Purchase the pro version with working PHP/AJAX contact form: https://bootstrapmade.com/eterna-free-multipurpose-bootstrap-template/ -->
      <small>Designed by <a href="https://bootstrapmade.com/">BootstrapMade</a></small>
    </div>
  </div>
</footer><!-- End Footer -->

<a href="#" class="back-to-top"><i class="icofont-simple-up"></i></a>
